This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 227927 - HWCERT: PowerEdge 6800 [Goto Cert]
HWCERT: PowerEdge 6800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://www.dell.com/content/products/...
PowerEdge
:
: 242726 (view as bug list)
Depends On:
Blocks: 228335 228556
  Show dependency treegraph
 
Reported: 2007-02-08 17:32 EST by Danny Trinh
Modified: 2016-08-27 08:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:07:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227927 None None None 2016-08-27 08:30 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.